RubyGems Navigation menu

sensu-plugin-collectd 0.2.1

Sensu plugin to pull metrics from the collectd socket

Versiones:

  1. 0.2.1 - March 26, 2019 (10 KB)
  2. 0.1.1 - March 25, 2019 (10 KB)

dependencias de Runtime (1):

dependencias de Development (3):

  • bundler ~> 2.0
  • rake ~> 10.0
  • rspec ~> 3.4
  • Propietarios:

    Autores:

    • Pilar Gomez

    SHA 256 checksum:

    186ede3e19d8e0feb780b6c47c7990bdf13103fe32ebde8da7a9cb1dfd9b5046

    Total de descargas 922

    Para esta versión 692

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: